Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87617 - Installing kernel-2.4.18-27.8.0.i686.rpm on a LILO system gives "grubby" error
Summary: Installing kernel-2.4.18-27.8.0.i686.rpm on a LILO system gives "grubby" error
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-30 21:52 UTC by Phil Holden
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:42 UTC


Attachments (Terms of Use)

Description Phil Holden 2003-03-30 21:52:01 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
Installed kernel-2.4.18-27.8.0.i686.rpm on a system which uses 
LILO as the boot loader.  The message  
  grubby fatal error: unable to find a suitable template 
was reported.  No entry was added to /etc/lilo.conf for the new 
kernel.   
 
Version-Release number of selected component (if applicable): 
kernel-2.4.18-27.8.0.i686.rpm 
 
How reproducible: 
Didn't try 
 
Steps to Reproduce: 
1. 
2. 
3. 
     
 
Additional info: 
 
Added entry in lilo.conf myself and it booted OK, so the only  
problem seems to be the failure to set up lilo.conf.   
 
Kernel is from your security advisory RHSA-2003:098

Comment 1 Bugzilla owner 2004-09-30 15:40:42 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.